Bug 1126622

Summary: Review Request: cmap-identity0 - The special purpose character resource mappings from the Adobe cmap project.
Product: [Fedora] Fedora Reporter: Ben Rosser <rosser.bjr>
Component: Package ReviewAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: lkundrak, package-review
Target Milestone: ---Flags: lkundrak: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: cmap-identity0-2010.10.26-3.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-23 01:55:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Ben Rosser 2014-08-04 21:44:50 UTC
Spec URL: http://mars.arosser.com/fedora/cmap/cmap-identity0.spec
SRPM URL: http://mars.arosser.com/fedora/cmap/cmap-identity0-2010.10.26-3.fc20.src.rpm
Description: CMap (Character Map) resources are used to unidirectionally
map character codes, such as a Unicode encoding form, to CIDs
(Characters IDs, meaning glyphs) of a CIDFont resource.

This package contains the special purpose cmap resources.

Fedora Account System Username: tc01

Comment 1 Lubomir Rintel 2014-08-06 14:31:57 UTC
* Package is properly named
* The version is correct
* The license tag is correct
* License good for Fedora
* Full license text included (in each of the files)
* SPEC file clean and legible
* Filelist sane
* Requires/provides make sense
* Package owns all directories it should
* Builds fine in mock
* Rpmlint reasonably happy

APPROVED

Comment 2 Ben Rosser 2014-08-07 20:49:22 UTC
New Package SCM Request
=======================
Package Name: cmap-identity0
Short Description: The special purpose character resource mappings from the Adobe cmap project. 
Upstream URL: http://sourceforge.net/projects/cmap.adobe/
Owners: tc01
Branches: f19 f20 f21
InitialCC:

Comment 3 Gwyn Ciesla 2014-08-08 11:59:28 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-08-10 00:41:23 UTC
cmap-identity0-2010.10.26-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cmap-identity0-2010.10.26-3.fc19

Comment 5 Fedora Update System 2014-08-10 00:42:00 UTC
cmap-identity0-2010.10.26-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cmap-identity0-2010.10.26-3.fc20

Comment 6 Fedora Update System 2014-08-15 02:32:39 UTC
cmap-identity0-2010.10.26-3.fc19 has been pushed to the Fedora 19 testing repository.

Comment 7 Fedora Update System 2014-08-23 01:55:02 UTC
cmap-identity0-2010.10.26-3.fc20 has been pushed to the Fedora 20 stable repository.

Comment 8 Fedora Update System 2014-08-23 01:55:59 UTC
cmap-identity0-2010.10.26-3.fc19 has been pushed to the Fedora 19 stable repository.